<h1>Listado de Heroes</h1>
<div class="row">
    <div class="col text-center">
        <button routerLink="/heroe/nuevo" class="btn btn-primary">
            <i class="fa fa-plus"> </i>
            Agregar
        </button>
    </div>
</div>
<table class="table mt-3 animated fadeIn faster">
    <thead class="thead-dark">
        <tr>
            <th scope="col">#</th>
            <th scope="col">Nombre</th>
            <th scope="col">Poder</th>
            <th scope="col">Vivo</th>
            <th scope="col">Tools</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <th scope="row">1</th>
            <td>Mark</td>
            <td>Otto</td>
            <td>@mdo</td>
            <td>@mdo</td>
        </tr>
    </tbody>
</table>

<div class="alert alert-info text-center mt-3">
    <h4 class="alert-heading">Cargando</h4>
    <p>
        <i class="fa fa-sync-alt fa-spin fa-2x"></i>
    </p>
    <p class="mb-0">
        Espere por favor
    </p>
</div>

<div class="alert alert-warning text-center mt-3">
    <h4 class="alert-heading">No hay registro</h4>
    <p>
        <i class="fa fa-exclamation fa-2x"></i>
    </p>
</div>